extractr docs
Steam

Get live player count

GET
/steam/player_count

Current concurrent players and the 24-hour peak for a Steam app.

Costs 1 credit per request.

Authorization

ApiKeyAuth
X-API-Key<token>

API key created in the extractr dashboard (ext_live_...). Also accepted as Authorization: Bearer.

In: header

Query Parameters

appid*integer
Range0 < value

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/steam/player_count?appid=730"
{  "appid": 0,  "player_count": 812331,  "peak_24h": 1204887,  "timestamp": "2019-08-24T14:15:22Z"}
{  "error": {    "code": "invalid_api_key",    "message": "The provided API key is invalid or has been revoked."  }}
{  "error": {    "code": "invalid_api_key",    "message": "The provided API key is invalid or has been revoked."  }}
{  "error": {    "code": "invalid_api_key",    "message": "The provided API key is invalid or has been revoked."  }}